/*--- Avanquest WebEasy Page Style ---*/


.cc73               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc74               { /* Common */
	border          :   1.50pt solid #ff0000;
	}
.cc75               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc76               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc77               { /* Common */
	font            : 7pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc78               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc79               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc80               { /* Common */
	font            : bold 11pt 'Century Gothic';
	color           : #000000;
	}
.cc81               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,669.75pt,1.50pt,0.00pt);
	}
span#e17            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b006005.gif) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             :   0.75pt;
	width           : 794.25pt;
	height          :1083.75pt;
	}
span#e16            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b006004.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :  15.75pt;
	width           : 764.25pt;
	height          :1046.25pt;
	}
div#e15             { /* Go back */
	position        : absolute;
	left            : 624.00pt;
	top             :  85.50pt;
	width           : 105.75pt;
	height          :  24.00pt;
	}
div#e14             { /* &nbsp;Click here to cont... */
	position        : absolute;
	left            : 313.50pt;
	top             : 663.75pt;
	width           : 235.50pt;
	height          :  28.50pt;
	}
div#e13             {
	position        : absolute;
	left            :  81.75pt;
	top             :  59.25pt;
	width           : 699.75pt;
	height          :  23.25pt;
	}
img#e12             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            :  57.00pt;
	top             : 595.50pt;
	width           : 748.50pt;
	height          : 350.25pt;
	}
span#e11            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b006002.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 130.50pt;
	width           : 742.50pt;
	height          : 446.25pt;
	}
div#e10             { /* &nbsp;Click here to cont... */
	position        : absolute;
	left            : 324.00pt;
	top             : 975.00pt;
	width           : 214.50pt;
	height          :  27.00pt;
	}
div#e9              { /* Cultess Family Photobook... */
	position        : absolute;
	left            : 184.50pt;
	top             :  82.50pt;
	width           : 360.00pt;
	height          :  23.25pt;
	}
div#e8              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 101.25pt;
	top             :  24.75pt;
	width           :  48.00pt;
	height          :  19.50pt;
	}
div#e7              { /* Blenman */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 279.00pt;
	top             :  24.75pt;
	width           :  66.75pt;
	height          :  19.50pt;
	}
div#e6              { /* Cultess */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 494.25pt;
	top             :  25.50pt;
	width           :  62.25pt;
	height          :  19.50pt;
	}
div#e5              { /* Coppers */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 390.75pt;
	top             :  25.50pt;
	width           :  69.75pt;
	height          :  19.50pt;
	}
div#e4              { /* Edwards */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 586.50pt;
	top             :  23.25pt;
	width           :  69.75pt;
	height          :  19.50pt;
	}
div#e3              { /* Alvarez */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 186.75pt;
	top             :  25.50pt;
	width           :  54.00pt;
	height          :  19.50pt;
	}
div#e2              { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 693.75pt;
	top             :  21.75pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
span#e1             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b006001.gif) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             :  45.75pt;
	width           : 669.75pt;
	height          :   1.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 862.50pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
